Bug 171939 - cdrecord-devel could use a pkgconfig file
cdrecord-devel could use a pkgconfig file
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-10-27 18:27 EDT by Denis Leroy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-31 07:54:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2005-10-27 18:27:34 EDT
It would be nice if cdrecord-devel shipped a pkgconfig file. It would prevents
people from hardcoding things like /usr/include/shily into their Makefiles (i'm
thinking about cdrdao here).
Comment 1 Harald Hoyer 2005-11-02 05:59:28 EST
which app besides cdrdao is using schily's lib?
Comment 2 Denis Leroy 2005-11-02 13:43:15 EST
Hmmm, a quick grep through the core and extra CVS tree reveals that only cdrdao
does. Ok, obviously this is not a high priority item :-)

Note You need to log in before you can comment on or make changes to this bug.